.stimg,.stimgf{position:absolute;margin-top:-32px;margin-left:47px;}
td, body {font-size:11px; font-family:tahoma; color:#1a1a1a; padding:0px; margin:0px; word-spacing:0.0em;}
hr {border:1px dashed #ccc; border-right:0px; border-left:0px; border-top:0px; height:1px; margin:5px -6px 2px -6px;}
.clr {float:right; clear:right;}
.cll {float:left; clear:left;}

.important {background:#fff;border:1px solid #c3c3c3;font-size:10px;font-weight:bold;color:#828282;width:50px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius: 3px;}

#puzadpn {display:none; }

.header-fixed {position:fixed; width:100%; z-index:2; moz-box-shadow:0px 2px 10px rgba(0,0,0,0.1); -webkit-box-shadow:0px 2px 10px rgba(0,0,0,0.1); box-shadow:0px 2px 10px rgba(0,0,0,0.1);}

a.headlink:link, a.headlink:visited {text-decoration: none; color: #9d9d9d; text-shadow: #fff 0 -1px 0; display: inline-block; border-right: 1px solid #ccc; background: url(/img/white_grad.png) top repeat-x #f5f5f5; padding: 13px 18px;}
a.headlink:hover, a.headlink:active {text-decoration: none; color: #8d8d8d; background: url(/img/white_grad.png) top repeat-x #fff;}
 
div.subForums {display:inline-block; background:#758a9d url("/img/highlight_faint.png") repeat-x 0 0px; border:1px solid #758a9d; border-left:0px; padding:2px 8px 3px 8px; margin-left:0px; cursor:default; color:#C7D1DB; -webkit-border-top-right-radius: 1px;-moz-border-radius-topright: 1px;border-top-right-radius: 1px; text-shadow:rgba(0,0,0,0.3) 0px 1px 0px}
div.subForums_img {background:url(/img/subforums_pal.png) no-repeat top right; width:5px; height:6px; margin-left:147px;}

.forumvd{background:#F8F7F6;border:1px solid #dfdfdf;font-size:11px;color:#666;padding:3px;margin:2px;background-color:#fff} 
 .forumvd:hover{background:#F8F7F6;border:1px solid #d6d4d4;font-size:11px;padding:3px;margin:2px;background-color:#ff}

.tic_l {width:auto; border:0px; border-bottom:1px solid #ccc; vertical-align:top; overflow: hidden; margin:0px; color:#7a7a7a;}
.tic_r {width:auto; display:inline-table; border:0px; border-bottom:1px solid #ccc; vertical-align:top; overflow: hidden; margin:0px; margin-left:-1px; color:#000;}
.tic_ico {margin:-6px -3px -6px 0px; padding:6px 14px; border:0px; border-left:1px dotted #ccc;}
.tic {border:0px;}

.tic_l .cont {padding:6px 7px; padding-right:5px; text-align:left;}
.tic_r .cont {padding:6px 3px; padding-left:0px; text-align:left;}

div.userWraps {border:1px solid #ccc; background:#f3f3f3; padding:5px;}
div.userWraps:hover {background:#fff;}

div.uHome-js{background:url('/img/uHome_js.png') no-repeat;height:144px;width:30px;position:fixed;bottom:7px;left:12px;}
div.uHome-js:hover,div.csomsk:active{cursor:pointer;}


* {outline:none; margin:0;padding:0;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; color:#000; font-size:11px; font-family:tahoma; border:1px solid #61768a; background:#fff; padding:3px; -webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
input:active, input:hover, input:focus, select:active, select:hover, select:focus {outline:none;}
.postTextFl {border:1px solid #ccc;}

#head1 {border-bottom: 1px solid #61768a; background: #758a9d;}
#head2 {padding: 3px 0; color: #fff;}
#body2 {padding:58px 0 0 0; background: url(/img/main_top_gradient.png) top repeat-x #fafafa;}
#head22 {padding: 3px 0; color: #fff; text-shadow:0px 0px 0px rgba(0,0,0,0.30);}
#head12 {border-bottom: 1px solid #61768a; border-left: 1px solid #61768a; border-right: 1px solid #61768a; background: #758a9d;}

.wrapDiz {
width:985px;
margin:0 auto;
}
.HeadYafe {padding:2px 5px; background:#fcf8f8 url('/img/fmenu.png') repeat-x bottom; border-bottom:1px solid #d9d9d9;}
a, input {outline:medium none;}
ul {list-style:none;}

.VidComm {border:0px; border-top:1px solid #ccc; border:1px solid #ccc; background:#f3f3f3; padding:5px; margin-top:10px; margin-left:-1px; margin-right:-1px;}
.VidComm2 {border:0px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; margin-left:-1px; margin-right:-1px;}

a:link {text-decoration:none; color:#346d9a;}
a:visited {text-decoration:none; color:#346d9a;}
a:hover {text-decoration:underline; color:#000000;}
a:active {text-decoration:none; color:#000000;}

a.Friends:link, a.Friends:visited, a.Friends:active {
text-decoration:none; color:#737373; display:block; border:0px; border-top:1px solid #ccc; background:#fff url('/img/friends.png') no-repeat 4px 4px; padding:5px 5px 5px 23px;
}
a.Friends:hover {
text-decoration:none; color:#366d85; background:#f5f3f3 url('/img/friends.png') no-repeat 4px -13px;
}

 a.EntryTitle:link, a.EntryTitle:active, a.EntryTitle:visited {text-decoration:none; color:#888; text-shadow:#fff 0px 1px 0px;}
 a.EntryTitle:hover {text-decoration:none; color:#666; text-shadow:#fff 0px 1px 0px;}
 
 a.Smenu_link:link, a.Smenu_link:visited, a.Smenu_link:active {text-decoration:none; color:#555; display:block; background:#f5f3f3; padding:5px 5px;}
 a.Smenu_link:hover {text-decoration:none; color:#333; display:block; background:#fff; padding:5px 5px;} 

.EntryLine {border:1px solid #ccc; background:#f3f3f3; padding:4px 5px; color:#444; text-shadow: 0px 1px 0px #fff;}

.replaceTable {background:#fff; height:100px; width:100%;}

.mChatIc {padding: 3px 5px 2px 5px; text-align:left; display:inline-block; max-height:13px;}
a.mChatBB:link, a.mChatBB:active, a.mChatBB:visited {text-decoration:none; color:#888; text-shadow:#fff 0px 1px 0px; padding:3px 6px 5px 6px; background:f0f0f0; display:inline-block; border:0px; border-top:1px solid #f8f8f8;}
a.mChatBB:hover {text-decoration:none; color:#666; background:#f8f8f8; display:inline-block; border:0px; border-top:1px solid #fff;}

#MeskaMchat {border:1px solid #c2c2c2;}
a.mChatBtnn {text-decoration:none; color:#c2c2c2; display:block; border:1px solid #ccc; border-left:0px; padding:0px;}
div.MchatBtns {border:0px; border-top:1px solid #f8f8f8; background:#e8e8e8; line-height:30px; height:33px !important; width:36px; text-align:center; text-shadow:0px 1px 0px #fff;}
div.MchatBtns:hover {background:#eee;}

.BlockTitlle {border:1px solid #ccc; background:#e3e3e3 url('/img/white_grad.png') repeat-x 0 0; font-size:11px; font-family:tahoma; color:#777; font-weight:bold; padding:5px 7px 5px 7px; text-shadow:#fff 0px 1px 0px;}
.BlockCont {border:1px solid #ccc; border-top:0px solid #cccccc; background:#fff; padding:5px; font-size:11px; font-family:tahoma; color:#666;}

.block {border: 1px solid #ccc; background: #f7f7f7;}
.block_title {border: 0; border-bottom: 1px solid #ccc; background: url(/img/white_grad.png) top repeat-x #f7f7f7; padding: 7px 7px; color: #929292;}
.block_cont {color: #3d3d3d; padding: 5px; background: url(/img/main_top_gradient.png) top repeat-x #fff; line-height: 13px;}
.BlockTitlle3 {border: 0; border-bottom: 1px solid #ccc; background: url(/img/white_grad.png) top repeat-x #f7f7f7; padding: 7px 7px; color: #929292;}
.BlockCont3 {color: #3d3d3d; padding: 5px; background: url(/img/main_top_gradient.png) top repeat-x #fff; line-height: 13px;}
.BlockFot {background:url('/img/block_shadow.png') no-repeat left top; height:5px;}
.BlockCont1 {border:1px solid #ccc; border-top:0px solid #cccccc; background:#fff; padding:5px; font-size:11px; font-family:tahoma; color:#666;} 
.BlockTitlle1 {border:1px solid #ccc; background:#e3e3e3 url('/img/white_grad.png') repeat-x 0 0; font-size:11px; font-family:tahoma; color:#777; font-weight:bold; padding:5px 7px 5px 7px; text-shadow:#fff 0px 1px 0px;}

.block_blue {border-color: #758a9d; color: #758a9d;}
.block_green {border-color: #3e970e; color: #3e970e;}

.bbCodeBlock {border:3px solid #666666; margin:1px 1px 1px 1px; border-radius:5px 5px 5px 5px;} 
.bbCodeName {background:#cccccc; border-bottom: 2px inset #666666; font-weight:normal;color:#666666; text-shadow:1px 1px 1px #fff; font-size:16px !important;} 
.codeMessage {background:#cccccc;font-size:10px; color:#666666; text-shadow:1px 1px 1px #fff; max-height:10000px !important;} 

.bbQuoteBlock {border:3px solid #0998d4; margin:1px 1px 1px 1px; border-radius:5px 5px 5px 5px;} 
.bbQuoteName {background:#c0e8fb; border-bottom: 2px inset #0998d4; font-weight:normal;color:#0998d4; text-shadow:1px 1px 1px #fff; font-size:16px !important;} 
.quoteMessage {background:#c0e8fb;font-size:10px; color:#0998d4; text-shadow:1px 1px 1px #fff; max-height:10000px !important;}
.posttdMessage {padding-top:10px !important; padding-bottom:10px !important;}
.posttdMessage ul {list-style:none;}
.forumDescr {margin-top:1px;}

.statusOnline {color:#089F00;}
.statusOffline {color:#AF0007;}
.switch a {text-decoration:none;}
.bbCodeName {display:none;}

a.groupAdmin {color:#B03060;} /* admin */
a.groupModer {color:#008B00;} /* moder */
a.groupVerify {color:#8B8989;} /* proverenni */
a.groupUser {color:#BEBEBE;} /* user */
a.groupFriends {color:#FFA500;} /* friend */
a.groupOther4 {color:#ff00ff;}
a.groupOther1 {color:#DB7093;}
a.groupOther2 {color:#A020F0;}
a.groupOther3 {color:#0000FF;}
a.groupBanned {color:#FFB5C5;}

.no_rad_l {-webkit-border-top-left-radius: 0px !important;-webkit-border-bottom-left-radius: 0px !important;-moz-border-radius-topleft: 0px !important;-moz-border-radius-bottomleft: 0px !important;border-top-left-radius: 0px !important;border-bottom-left-radius: 0px !important;}
.no_rad_r {-webkit-border-top-right-radius: 0px !important;-webkit-border-bottom-right-radius: 0px !important;-moz-border-radius-topright: 0px !important;-moz-border-radius-bottomright: 0px !important;border-top-right-radius: 0px !important;border-bottom-right-radius: 0px !important;}

div.input_submit {background: url("/img/highlight_faint.png") 0% 0% repeat-x #2a3946; border: 1px solid #202c36; color: #fff; display: inline-block; padding: 5px 10px; text-align: center;}
div.input_submit:hover {background-color: #364959; color: #fff; cursor: pointer;}
div.input_submit.alt {background: url("/img/highlight_faint.png") 0% 0% repeat-x #758a9d; border: 1px solid #61768a; color: #fff; text-shadow:0 1px 0 #586c7f; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
div.input_submit.alt:hover {background-color: #8197aa; color: #fff; cursor: pointer;}
div.input_submit.alt:active {background-color: #758a9d; color: #fff; cursor: pointer;}
div.input_submit.some {background: url("/img/white_grad.png") 0% 0% repeat-x #e9e9e9; border: 1px solid #ccc; color: #5d5d5d; text-shadow: #fff 0 -1px 0; webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
div.input_submit.some:hover {cursor: pointer; background-color: #f9f9f9; color: #666;}
div.input_submit.some:active {cursor: pointer; background-color: #e9e9e9; color: #666;}

div.input_submit.some {background:#e9e9e9 url("/img/highlight_faint.png") repeat-x 0 0; border:1px solid #ccc; text-shadow:#fff 0px 1px 0px; color:#666;}
div.input_submit.some:hover {cursor:default; background-color:#f9f9f9; color:#666}

select {display: block; font:11px tahoma;}
select.srReplacedSelect {width: 1px; position: absolute; left: -999em;}
ul.srList {list-style:none; font-size: 11px; font-family: tahoma; margin: 0px; padding: 0px 0px; background:#fff url('/img/arrow_select.png') no-repeat right -19px !important;}
ul.srList li {display:none; margin:0px;}
ul.srList li.srSelectedLi {display:block; padding: 3px 5px 3px 5px; border:1px solid transparent !important;}

ul.srList {line-height: 11px; background-color:#fff; border:1px solid #b7b7b7; display:block; margin:0px; padding:0px 0px; background:#fff !important;}

ul.srCollapsed {background: #fff url('/img/arrow_select.png') no-repeat right -19px !important;}
ul.srCollapsed:hover {background: #fff url('/img/arrow_select.png') no-repeat right 0px !important;}

ul.srExpanded {position:relative;}

ul.srList li.first {border:1px solid transparent !important; background:transparent url('/img/arrow_select.png') no-repeat right -20px !important; color:#000 !important; padding: 3px 5px 3px 5px; margin:0px -1px; cursor: default !important;}
ul.srList li.first:hover {background:transparent url('/img/arrow_select.png') no-repeat right -1px !important;}
ul.srExpanded li.first {border-bottom:1px solid #b7b7b7 !important; padding-bottom:4px !important;}

ul.srExpanded li.first {background: transparent url('/img/arrow_select.png') no-repeat right -1px !important;}

ul.srExpanded li.srSelectedLi {display:block;}

ul.srExpanded li {background:transparent; padding: 3px 5px 3px 5px; border-top: 1px solid transparent; border: 1px solid transparent; color: #000;}

ul.srBlur li.first {background: #fff;}
ul.srExpanded li.first {background:#fff;}

ul.srExpanded li.last {border-bottom: 1px solid #9b9b9b; margin-bottom:-1px; margin-right:-1px;-webkit-box-shadow: 0px 1px 0px #f3f3f3; -moz-box-shadow: 0px 1px 0px #f3f3f3; box-shadow: 0px 1px 0px #f3f3f3;}

ul.srExpanded li {display:block; padding: 3px 5px 3px 5px; margin:0px -1px;}
ul.srExpanded li.srHoverLi {background:#727272; padding: 3px 5px 3px 5px; border: 1px solid #484848; color:#FFF; margin:0px -1px; cursor: pointer;}

.forumAddtd1 {border:0px; padding:5px 5px; background:#f3f3f3; border-bottom:1px solid #ccc; width:21%;}
.forumAddtd2 {border:0px; padding:5px 5px; border-bottom:1px solid #ccc; border-left:1px dotted #ccc;}
.postNameFl, .postDescrFl {border:1px solid #ccc; padding:3px; margin:0px !important;}
.forum_adds {border:0px; background:#fff; padding:5px;}

.LsMesTitle {border:0px; border-top:1px solid #fff; border-bottom:1px solid #b7b7b7; background:#f1f1f1 url('/img/white_grad.png') repeat-x 0 0; font-size:11px; font-family:tahoma; color:#555; font-weight:bold; padding:6px 7px 6px 7px; text-shadow:#fff 0px 1px 0px;}
span.closeLs {float:right; width:16px; height:16px; background:url('/img/close_ajax.png') no-repeat 0px 0px; margin:0px; margin-top:-1px; cursor:pointer;}
span.closeLs:hover {background:url('/img/close_ajax.png') no-repeat 0px -17px; cursor:pointer;}

.LsMesWrap {position: fixed; bottom:0px; right:10px; padding:10px;}
.LsMesWrapp {border:1px solid #bababa; background:url('/img/back_ajax.png'); padding:4px; margin-bottom:12px;}
.LsMesWrappp {text-align:left; border:1px solid #b7b7b7; width:300px; background:#fff; padding:0px; text-shadow:0px 1px 0px #fff;}

.ajaxTitle, .ajaxTitle_alert {border:0px; border-top:1px solid #fff; border-bottom:1px solid #b7b7b7; background:#f1f1f1 url('/img/white_grad.png') repeat-x 0 0; font-size:11px; font-family:tahoma; color:#555; font-weight:bold; padding:6px 7px 6px 7px; text-shadow:#fff 0px 1px 0px;}
span.closeu {float:right; width:16px; height:16px; background:url('/img/close_ajax.png') no-repeat 0px 0px; margin:0px; margin-top:-1px; cursor:pointer;}
span.closeu:hover {background:url('/img/close_ajax.png') no-repeat 0px -17px; cursor:pointer;}

span.closeu_alert {float:right; width:16px; height:16px; background:url('/img/close_ajax.png') no-repeat 0px 0px; margin:0px; margin-top:-1px; cursor:pointer;}
span.closeu_alert:hover {background:url('/img/close_ajax.png') no-repeat 0px -17px; cursor:pointer;}

.WrapAjax {position:fixed; top:21%; left:0; width:100%;}
.WrapAjax_alert {position:fixed; bottom:10; right:10;}
.ajaxRun {margin:0px auto 0px auto; border:1px solid #bababa; background:url('/img/back_ajax.png'); padding:4px;}
.ajaxRun_alert {border:1px solid #bababa; background:url('/img/back_ajax.png'); padding:4px;}

.ajaxWrap, .ajaxWrap_alert {border:1px solid #b7b7b7; background:#fff;}

.ajaxAward {border:0px; border-bottom:1px solid #b7b7b7; background:#f9f9f9; padding:5px 5px; color:#666;}
.ajaxMessage, .ajaxMessage_alert {padding:5px; font-size:11px; font-family:tahoma; color:#000;}
.ajaxMessage textarea, .ajaxMessage input[type="text"] {border:1px solid #b7b7b7;}
.ajaxMessage textarea.code, .ajaxMessage input[type="text"].code {background:#f3f3f3;}
.Ajaxfooter {border:0px; border-top:1px solid #b7b7b7; padding:5px 5px; background:#f7f7f7;}
#bone, #btwo {display:inline-block;}

div.LastComm {background:#f5f3f3;}
div.LastComm:hover {background:#fff;}

.pollEnd {display:none;}
.postPoll {background:#f7f7f7;}
.pollTotal {text-align:center;}
.edited {display:block; float:right; border:1px solid #e7e7e7; padding:2px; background:url('/img/edit24.png') no-repeat 7px 8px; width:290px;}
.editDiv {margin:0px; margin-left:34px; color:#888; border:0px; border-left:1px solid #e7e7e7; padding:3px; padding-left:7px;}
.editedBy {color:#6e9bcf;}

b.swchItemA,b.swchItemA1 {color: #979797; background: #f7f8ff; border-top: 1px solid #cacaca; border-left: 1px solid #cacaca; border-right: 1px solid #cacaca; border-bottom: 1px solid #979797; padding: 2px 4px;}
a.swchItem,a.swchItem1 {color: #386492; background: #f1faff; border-top: 1px solid #cacaca; border-left: 1px solid #cacaca; border-right: 1px solid #cacaca; border-bottom: 1px solid #979797; padding: 2px 4px;}
a.swchItem:hover,a.swchItem1:hover {color: #979797; background: #f7f8ff; text-decoration: none;}
.swchItemDots,.swchItemDots1 {color: #979797; font-size: 9px;}

.scroll-pane {height:270px; margin:0px 0px 0px 0px; overflow:auto; position:relative;}
.jScrollPaneContainer {position: relative; overflow: hidden; outline:0; z-index: 1; box-shadow: black 0px 2px 14px 0px #000;
}
.jScrollPaneTrack {position: absolute; cursor: pointer; right:0px;top:0px; height: 100%; background:url('/img/bchat_scroll_bg.png') repeat-y 0 0; z-index:22;}

.jScrollPaneDrag {width:13px !important; position: absolute; left:2px !important; cursor: pointer; overflow: hidden; background:url('/img/bchat_scroll_bg.png') repeat-y -34px center;}
.jScrollPaneDragTop {width:13px !important; height:10px; position: absolute; top: 0; left: 0; overflow: hidden; background:url('/img/bchat_scroll_bg.png') repeat-y -47px 0;}
.jScrollPaneDragBottom {width:13px !important; height:10px; position: absolute; bottom: 0; left: 0; overflow: hidden; background:url('/img/bchat_scroll_bg.png') repeat-y -47px bottom;}

.jScrollPaneDrag:hover {background-position: -60px center;}
.jScrollPaneDrag:hover .jScrollPaneDragTop {background-position: -73px 0;}
.jScrollPaneDrag:hover .jScrollPaneDragBottom {background-position: -73px bottom;}

a.jScrollArrowUp {width:17px !important; height:5px !important; display: block; position: absolute; z-index: 21; top:0px; right:0px; text-indent: -2000px; overflow: hidden;background:url('/img/bchat_scroll_bg.png') no-repeat -17px 0;}
a.jScrollArrowUp:hover {background-position:-86px 0;}
a.jScrollArrowDown {width:17px !important; height:5px !important; display: block; position: absolute; z-index:21; bottom:0px; right:0px; text-indent: -2000px; overflow: hidden;background:url('/js/bchat_scroll_bg.png') no-repeat -17px -595px !important;}
a.jScrollArrowDown:hover {background-position:-86px -595px !important;}

.commFl {width:50%;background:url('/img/12.png') no-repeat 50% 50%;}


a.link_seo:link, a.link_seo:visited, a.link_seo:active {
display : block;
text-decoration : none;
border-bottom : 1px solid #ccc;
background : #f5f5f5;
padding : 2px 4px;
}
a.link_seo:hover {
text-decoration : none;
background : #fff;
}
a.link_seo img {
border : 0;
height : 19px;
}


/* Static sait */
a.userList:link, a.userList:visited, a.userList:active {display:block; text-decoration:none; border-top:1px solid #ccc; margin-top:-1px; background:#EDEDED; padding:5px 5px;} 
a.userList:hover {text-decoration:none; background:#E0E0E0;}
 /* END */


.cross1 {padding-top:1px; display:inline-block; padding-bottom:1px; color:#fff; text-align:center; margin:0px -1px; text-shadow:0px 1px 0px rgba(0,0,0,0.30); border:1px solid #757B7F; background:#7d7d7d url('/img/modernizachii_highlight_faint.png') repeat-x top; text-align:left;} 
 .cross2 {padding-top:1px; display:inline-block; padding-bottom:1px; color:#fff; text-align:center; margin:0px -1px; text-shadow:0px 1px 0px rgba(0,0,0,0.30); border:1px solid #586a7c; border-left:1px solid #646A6D; background:#61768A url('/img/modernizachii_highlight_faint.png') repeat-x top; text-align:right;} 
 #icon-border {margin:0px; padding:1px; display:inline-block; border:1px solid #ccc; background:#fff;} 
 #icon-blue {display:inline-block; height:6px; width:6px; border:1px solid #586a7c; background:#758a9d url('/img/modernizachii_highlight_faint.png') repeat-x top;} 
 #icon-gray {display:inline-block; height:6px; width:6px; border:1px solid #757B7F; background:#999999 url('/img/modernizachii_highlight_faint.png') repeat-x top;}

a.menuka:link, a.menuka:visited {text-decoration: none; color: #fff; display: block; background: url(/img/highlight_faint.png) top repeat-x #758a9d; border-top: 1px solid #61768a;}
a.menuka:hover, a.menuka:active {text-decoration: none; color: #8d8d8d; background: url(/img/highlight_faint.png) top repeat-x #f5f5f5;}
a.menuka div {background: url('/img/menuka.png') 3px 5px no-repeat; padding: 5px 5px 5px 22px;}
a.menuka:hover div {background: url('/img/menuka.png') 3px -13px no-repeat;}


a.menuka1:link, a.menuka:visited {text-decoration: none; color: #fff;}


a.menuka2:link, a.menuka:visited {text-decoration: none; color: #fffff; display: block; background: url(/img/highlight_faint.png) top repeat-x #758a9d;}
a.menuka2:hover, a.menuka:active {text-decoration: none; color: #fff; background: url(/img/highlight_faint.png) top repeat-x #859eb5;}
a.menuka2 div {padding: 5px 5px 5px 0px;}


.block {border: 1px solid #ccc; background: #f7f7f7;}
.block_title {border: 0; background: url(/img/white_grad.png) top repeat-x #f7f7f7; padding: 7px 7px; color: #929292;}
.block_cont {color: #3d3d3d; padding: 5px; background: url(/img/main_top_gradient.png) top repeat-x #fff; line-height: 13px;}

.blleft {width:245px;height:110px;background:#EEEEEE;border-right:1px solid #D8D8D8;}
.blright {width:245px;height:110px;background:#EEEEEE;border-left:1px solid #D8D8D8;}
.toh {height:110px;width:308px}
.h74 {height:75px;border-left:1px solid #C4C4C4;border-right:1px solid #C4C4C4}
.h33 {height:35px;background:#839EB9;border-left:1px solid #758DA5;border-right:1px solid #758DA5}
.h33 a {color:white;display:block;padding:9px;padding-top:10px;text-decoration:none;font-weight:bold;}
.h33 a:hover {color:white;display:block;padding:9px;padding-top:10px;text-decoration:none;font-weight:bold;}
.h332 {height:35px;background:#758DA5;border-left:1px solid #687E93;border-right:1px solid #687E93}
.h332 a {color:white;display:block;padding:9px;padding-top:10px;text-decoration:none;font-weight:bold;}
.h332 a:hover {color:white;display:block;padding:9px;padding-top:10px;text-decoration:none;font-weight:bold;}


#rate{background:#DAE2E8;color:#8BA1BC;height:21px;border-top: 1px solid #C0CCD9;border-bottom: 1px solid #C0CCD9;border-left: 1px solid #C0CCD9;border-right: 1px solid #C0CCD9;} 
 .rate1{background:#F5EBBB !important;color:#AAA26C !important;height:21px;border-top: 1px solid #E2DAA6 !important;border-bottom: 1px solid #E2DAA6 !important;border-left: 1px solid #E2DAA6 !important;border-right: 1px solid #E2DAA6 !important;} 
 .rate2{background:#C9B36E !important;color:#FFF2C8 !important;height:21px;border-top: 1px solid #A59250 !important;border-bottom: 1px solid #A59250 !important;border-left: 1px solid #A59250 !important;border-right: 1px solid #A59250 !important;} 
 .rate3{background:#E1CC7E !important;color:#948239 !important;height:21px;border-top: 1px solid #C5B565 !important;border-bottom: 1px solid #C5B565 !important;border-left: 1px solid #C5B565 !important;border-right: 1px solid #C5B565 !important;} 
 .rate4{background:#E1CC7E !important;color:#948239 !important;height:21px;border-top: 1px solid #C5B565 !important;border-bottom: 1px solid #C5B565 !important;border-left: 1px solid #C5B565 !important;border-right: 1px solid #C5B565 !important;} 
 #rate span {display:block;line-height:21px;text-align:center;} 
 #rates{background:#DAE2E8;color:#000;height:30px;border-top: 1px solid #C0CCD9;border-bottom: 1px solid #C0CCD9;border-left: 1px solid #C0CCD9;border-right: 1px solid #C0CCD9;} 
 #rates1{background:#F5EBBB;color:#000;height:30px;border-top: 1px solid #E2DAA6;border-bottom: 1px solid #E2DAA6;border-left: 1px solid #E2DAA6;border-right: 1px solid #E2DAA6;} 
 #rates2{background:#C9B36E;color:#000;height:30px;border-top: 1px solid #A59250;border-bottom: 1px solid #A59250;border-left: 1px solid #A59250;border-right: 1px solid #A59250;} 
 #rates3{background:#E1CC7E;color:#000;height:30px;border-top: 1px solid #C5B565;border-bottom: 1px solid #C5B565;border-left: 1px solid #C5B565;border-right: 1px solid #C5B565;}


.gost {background:#fff;border:1px solid #DBDBDB;padding:5px;text-align:left;margin-left:-3px;padding-bottom:2px;margin-top:-5px;height:40px;font:10px Tahoma;width:150px;}

/* Mне нравится 
------------------------------------------*/ 
#rating_os { 
 float:right; 
 font: 11px Verdana,Arial,Helvetica, sans-serif; 
 color:#777; text-shadow: 1px 1px 1px #fff; 
 background:#f6f6f6; 
 border: 1px solid #d6d6d6; 
} 

#rating_os a:link, 
#rating_os a:visited, 
#rating_os a:hover {text-decoration:none; color:#999;} 

#rating_l { 
 float:left; 
 background: url(/img/ugol_white.png) no-repeat right; 
 padding: 3px 10px 3px 5px; 
} 

#rating_l:hover { 
 background: #fff url(/img/ugol_white.png) no-repeat right; 
} 

#rating_p { 
 float:right; 
 padding: 3px 5px 3px 5px; 
 background:#e3e3e3; 
}
 
 .cpojer-links a { 
 display: inline-block; 
 padding: 4px; 
 outline: 0; 
 color: #3a599d; 
 -webkit-transition-duration: 0.25s; 
 -moz-transition-duration: 0.25s; 
 -o-transition-duration: 0.25s; 
 transition-duration: 0.25s; 
 -webkit-transition-property: -webkit-transform; 
 -moz-transition-property: -moz-transform; 
 -o-transition-property: -o-transform; 
 transition-property: transform; 
 -webkit-transform: scale(1) rotate(0); 
 -moz-transform: scale(1) rotate(0); 
 -o-transform: scale(1) rotate(0); 
 transform: scale(1) rotate(0); 
 } 
 .cpojer-links a:hover { 
 background: #3a599d; 
 text-decoration: none; 
 color: #fff; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px; 
 -o-border-radius: 4px; 
 border-radius: 4px; 
 -webkit-transform: scale(1.05) rotate(-1deg); 
 -moz-transform: scale(1.05) rotate(-1deg); 
 -o-transform: scale(1.05) rotate(-1deg); 
 transform: scale(1.05) rotate(-1deg); 
 } 
 .cpojer-links a:nth-child(2n):hover { 
 -webkit-transform: scale(1.05) rotate(1deg); 
 -moz-transform: scale(1.05) rotate(1deg); 
 -o-transform: scale(1.05) rotate(1deg); 
 transform: scale(1.05) rotate(1deg); 
 } 
 

#share42 {
 position: fixed;
 z-index: 1700;
 margin-left: -3px; /* смещение панели влево от края контента */
}

#share42 {
 padding: 6px 6px 0;
 background: #fff;
 border: 0px solid #E9E9E9;
 border-radius: 5px;
 background:url('/img/pagebg.jpg')
}

#sbody {
BACKGROUND:url(/img/wb.png) repeat #E5E5E5;
BOX-SHADOW:0 0 5px rgba(0,0,0,0.7);
-MOZ-BOX-SHADOW:0 0 5px rgba(0,0,0,0.7);
-WEBKIT-BOX-SHADOW:0 0 5px rgba(0,0,0,0.7);
}

.branding {
WIDTH:100%;
HEIGHT:130px;
BACKGROUND:url(/img/branding.jpg) repeat-x #222;
POSITION:relative;
}

.branding
#logo {
POSITION:absolute;
TOP:25px;
LEFT:20px;
}

.lights {
POSITION:absolute;
TOP:10px;
RIGHT:10px;
}

.main-nav {
WIDTH:100%;
HEIGHT:26px;
POSITION:relative;
BACKGROUND:url(/img/top-nav-bg.png) repeat-x #F2F2F2;
}

.primary-nav {
BORDER-LEFT:1px solid #ccc;
BORDER-RIGHT:1px solid #ccc;
BORDER-BOTTOM:1px solid #ccc;
WIDTH:100%;
HEIGHT:26px;
BACKGROUND:url(/img/primary-nav.png) repeat-x #DEDEDE;
}

.search_block {
FLOAT:right;
POSITION:relative;
BACKGROUND:#fff;
OPACITY:0.6;
WIDTH:150px;
HEIGHT:20px;
BORDER-RADIUS:2px;
-MOZ-BORDER-RADIUS:2px;
-WEBKIT-BORDER-RADIUS:2px;
-MOZ-TRANSITION:all .3s ease;
-WEBKIT-TRANSITION:all .3s ease;
-O-TRANSITION:all .3s ease;
TRANSITION:all .3s ease;
MARGIN:3px 3px 0 0;
}

.search_block .input-text {
POSITION:absolute;
BACKGROUND:none;
TOP:1px;
LEFT:2px;
HEIGHT:18px;
WIDTH:120px;
BORDER:0;
}

.search_block .ser-button {
BORDER:0;
CURSOR:pointer;
POSITION:absolute;
TOP:0;
RIGHT:0;
WIDTH:20px;
HEIGHT:20px;
BACKGROUND:url(/img/start_search.png) no-repeat;
BACKGROUND-POSITION:-8px -1px;
}

.search_block .ser-button:hover {
BACKGROUND-POSITION:-8px -19px;
}

.search_block.active {
WIDTH:300px;
OPACITY:1.0;
BOX-SHADOW:0 0 4px #fff;
-MOZ-BOX-SHADOW:0 0 4px #fff;
-WEBKIT-BOX-SHADOW:0 0 4px #fff;
}

.search_block.active .input-text {
WIDTH:270px;
}

.t-nav {
LIST-STYLE:none;
}

.t-nav
li {
FLOAT:left;
HEIGHT:26px;
}

.t-nav li
a {
COLOR:#fff;
TEXT-DECORATION:none;
TEXT-SHADOW:0 -1px 0 #000;
HEIGHT:26px;
LINE-HEIGHT:25px;
DISPLAY:block;
FLOAT:left;
BACKGROUND:url(/img/top-menu-li.png) no-repeat;
BACKGROUND-POSITION:100% 0;
-MOZ-TRANSITION:all .2s ease;
-WEBKIT-TRANSITION:all .2s ease;
-O-TRANSITION:all .2s ease;
TRANSITION:all .2s ease;
PADDING:0 10px;
}

.t-nav li a:hover {
COLOR:#6AA1CC;
TEXT-DECORATION:none;
BACKGROUND:url(/img/top-menu-li.png) no-repeat rgba(0,0,0,0.2);
BACKGROUND-POSITION:100% 0;
}

.zp-buttons
li {
FLOAT:left;
HEIGHT:24px;
}

a,a:hover,a:active {
COLOR:#000;
TEXT-DECORATION:none;
}

sep {
WIDTH:3px;
HEIGHT:70px;
BACKGROUND:url(/img/sep.png) no-repeat;
}

ul.zp-buttons
li.sep {
BORDER-LEFT:1px solid #B3B3B3;
}

ul.zp-buttons li
a {
POSITION:relative;
DISPLAY:block;
FLOAT:left;
LINE-HEIGHT:24px;
COLOR:#444;
MIN-WIDTH:50px;
TEXT-ALIGN:center;
TEXT-SHADOW:0 1px 0 #FFF;
BACKGROUND:url(/img/button-bg.png) repeat-x #D8D8D8;
BOX-SHADOW:0 0 1px #fff inset;
-MOZ-BOX-SHADOW:0 0 1px #fff inset;
-WEBKIT-BOX-SHADOW:0 0 1px #fff inset;
-MOZ-TRANSITION:all .2s ease;
-WEBKIT-TRANSITION:all .2s ease;
TRANSITION:all .2s ease;
FONT-FAMILY:"Segoe Ui",Tahoma;
PADDING:0 8px;
}

ul.zp-buttons li a
.dropdown {
DISPLAY:block;
WIDTH:5px;
HEIGHT:4px;
POSITION:absolute;
TOP:11px;
RIGHT:9px;
BACKGROUND:url(/img/dropdown-gray.png) no-repeat;
}

ul.zp-buttons li a.padding-right {
PADDING-RIGHT:14px;
}

ul.zp-buttons li a:active,ul.zp-buttons li
a.active {
BACKGROUND:#D8D8D8;
-MOZ-BOX-SHADOW:0 0 1px #AAA inset;
BOX-SHADOW:0 0 1px #AAA inset;
-WEBKIT-BOX-SHADOW:0 0 1px #AAA inset;
COLOR:#444;
}

ul.zp-buttons li a:hover {
COLOR:#444;
BACKGROUND:url(/img/button-bg.png) repeat-x #E9E9E9;
}

ul.zp-buttons li.icon
a {
MIN-WIDTH:36px;
LINE-HEIGHT:9px!important;
PADDING:4px;
}

ul.zp-buttons li.icon
img {
MAX-HEIGHT:16px;
}

ul.zp-buttons li.icon
span.unread {
COLOR:#fff;
BACKGROUND:#DE0000;
DISPLAY:block;
POSITION:absolute;
TOP:1px;
RIGHT:8px;
TEXT-SHADOW:none;
FONT-SIZE:10px;
LINE-HEIGHT:10px;
FONT-FAMILY:tahoma;
BORDER-RADIUS:2px;
-MOZ-BORDER-RADIUS:2px;
-WEBKIT-BORDER-RADIUS:2px;
BOX-SHADOW:1px 1px 2px rgba(0,0,0,0.2);
-MOZ-BOX-SHADOW:1px 1px 2px rgba(0,0,0,0.2);
-WEBKIT-BOX-SHADOW:1px 1px 2px rgba(0,0,0,0.2);
PADDING:1px 3px;
}

ul.zp-buttons li.icon.min
a {
MIN-WIDTH:26px!important;
PADDING:4px;
}

ul.zp-buttons li.uava
a {
LINE-HEIGHT:9px!important;
MIN-WIDTH:32px;
PADDING:1px!important;
}

ul.zp-buttons li.uava
img {
HEIGHT:22px;
MAX-WIDTH:22px;
}

.banner_l {
width:182px;
float:left;
margin:11px 0 0 9px;
}

.banner_r {
width:95px;
float:right;
margin:11px 0 0 96px;
}

.bg_footer_left {
background:url(/img/bg_footer1.png) no-repeat;
}

.bg_footer_middle {
background:url(/img/bg_footer1.png) 0 -186px;
overflow:hidden;
}

.bg_footer_right {
background:url(/hace/bg_footer1.png) right -93px no-repeat;
height:79px;
color:#fff;
font:normal 8pt Tahoma;
text-align:center;
padding:14px 0 0;
}

.bg_footer_right a {
color:#fff;
text-decoration:underline;
}

.bg_footer_right a:hover {
color:#fff;
text-decoration:none;
}





#adlinkl a,#adlink a:visited,#adlink a:active {
padding:4px;
background:url(/img/arrow-left-opacity.png) no-repeat 99% 50% #fff;
background-size:12px;
display:inline-block;
width:190px;
border-bottom:1px solid #ccc;
}

#adlinkl a:hover {
background:url(/img/arrow-left.png) no-repeat 99% 50% #fff;
background-size:12px;
border-bottom:1px solid #ccc;
}

.comment_info { 
 text-align:center; 
 font:9px Verdana,Arial,Helvetica, sans-serif; color:#85898f; 
 width:100px; 
 border:1px solid #d2d2d4; 
 background: #e4e5e7; 
 -webkit-border-radius: 5px; 
 -moz-border-radius: 5px; 
 border-radius: 5px; 
 } 
 
 .avatar_img { 
 width:65px; 
 height:65px; 
 background: #fff; 
 border:1px solid #d2d2d4; 
 padding: 4px; 
 margin-bottom: 3px; 
 } 
 .comment_v { 
 border-bottom: 1px solid #d2d2d4; 
 padding: 10px 0px 4px 0px; 
 } 
 
 .comment_n { 
 border-top: 1px solid #fff; 
 padding: 5px 0px 5px 0px; 
 } 
 
 .transparency_i a:hover img { 
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=70); 
 -moz-opacity: 0.7; 
 opacity: 0.7; 
 filter: alpha(opacity=70); 
 }

<!--- Внесение новых тегов --->

right {float:right;}
left {float:left;}

<!--- Внесение новых тегов конец --->


div.infClip {background:#f5f5f5; border:1px solid #ccc; padding:5px;}
div.infClip:hover {background:#fff; border:1px solid #393939;}
img.VideoImg {border:1px solid #ccc; height:93px; width:161px; padding:1px; background:#fff;}
.ltop_rbottom {-webkit-border-top-left-radius: 2px;-webkit-border-bottom-right-radius: 2px;-moz-border-radius-topleft: 2px;-moz-border-radius-bottomright: 2px;border-top-left-radius: 2px;border-bottom-right-radius: 2px;}
#uidLogButton {display:none;}  
 #baseLogForm {display: block !important;} 
 #uidLogButtonAjx {display: none !important;} 
 #baseLogFormAjx {display: block !important;}
.bbCodeBlock {border:3px solid #666666; margin:1px 1px 1px 1px; border-radius:5px 5px 5px 5px;} 
.bbCodeName {background:#cccccc; border-bottom: 2px inset #666666; font-weight:normal;color:#666666; text-shadow:1px 1px 1px #fff; font-size:16px !important;} 
.codeMessage {background:#cccccc;font-size:10px; color:#666666; text-shadow:1px 1px 1px #fff; max-height:10000px !important;} 

.bbQuoteBlock {border:3px solid #0998d4; margin:1px 1px 1px 1px; border-radius:5px 5px 5px 5px;} 
.bbQuoteName {background:#c0e8fb; border-bottom: 2px inset #0998d4; font-weight:normal;color:#0998d4; text-shadow:1px 1px 1px #fff; font-size:16px !important;} 
.quoteMessage {background:#c0e8fb;font-size:10px; color:#0998d4; text-shadow:1px 1px 1px #fff; max-height:10000px !important;}
#about_pr_2 {background:#f1f1f1;border:1px solid #3e81b2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-top:5px;}  
  #about_pr {background:#f1f1f1;border:1px solid #3e81b2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-top:5px;}  
  .avaa {text-align:center;border: 10px solid #36638e;width:150px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}  
  .buttonprofile {background:#f1f1f1;border:1px solid #cbcbcb;line-height:25px;width:100%;color:8B8881;text-align:center;margin-bottom:3px;}  
  .loginField {background:#f1f1f1;border:1px solid #cbcbcb;color:#8B8881;height:20px;}  
  .loginButton {background:#f1f1f1;border:1px solid #cbcbcb;color:#8B8881;width:97%;height:25%;float:left;}
.prreg { 
 list-style-position:inside; 
 font-family:Comic Sans MS; 
 } 
 .prreg1 { 
 font-family:Comic Sans MS; 
 }